@font-face {
    font-family: 'Helvetica Neue Paneuropean';
    src: url('https://images.eclub.se/images/marshall/font/Helvetica-head.woff') format('woff');
    font-weight: 750;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('https://images.eclub.se/images/marshall/font/NeueHelvetica.woff') format('woff');
    font-weight: 550;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('https://images.eclub.se/images/marshall/font/NeueHelveticaM.woff') format('woff');
    font-weight: 650;
    font-style: medium;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('https://images.eclub.se/images/marshall/font/NeueHelveticaB.woff') format('woff');
    font-weight: 750;
    font-style: bold;
}